@charset "utf-8";
.zhul_sy_tzrx a:hover,.zhul_sy_rcjxz a:hover,.zhul_sy_fllb a:hover,.zhul_sy_qtlb a:hover,.zhul_hy_rmsg a:hover,.zhul_tj_xzinfo a:hover,.zhul_xz_gflist a:hover,.zhul_sy_xztz a:hover,.zhul_ft_ryhxx a:hover{
	background:#0c97d5;
	color:#fff;
}
.zhul_sy_rcjxz,.zhul_sy_xztz{
	float:right;
	padding-top:5px;
	font-size:12px;
	font-weight:normal;
}
.zhul_sy_xztz a{
	float:left;
	margin-left:15px;
	display:inline;
}
.zhul_sy_tjxz{
	float:left;
	width:100%;
}
.zhul_dy_zjdytext{
	background:#edf1f4;
	padding:10px 0 10px 10px;
	border-radius:5px;
}
.zhul_dy_zjdytext p{
	margin-top:5px;
}
.zhul_sy_tjxz li{
	float:left;
	width:176px;
	background:#edf1f4;
	padding:10px 0 10px 10px;
	border-radius:5px;
	margin:15px 10px 5px 0;
}
.zhul_sy_ltj{
	float:left;
	width:56px;
	*border:1px solid #ddd;
	border:1px solid #ddd\9;
	padding:3px;
	background:#fff;
	box-shadow:0 1px 1px rgba(100, 100, 100, 0.15);
}
.zhul_sy_tzrx{
	float:left;
	width:98px;
	padding-left:10px;
	color:#999;
	line-height:20px;
}
.zhul_sy_tzrx a,.zhul_hy_rmsg a{
	font-size:14px;
	line-height:23px;
}
.zhul_sy_tzrx p,.zhul_hy_rmsg p{
	float:left;
	width:100%;
}
.zhul_hy_xzlb{
	float:left;
	width:100%;
	padding-top:8px;
}
.zhul_hy_xzlb li{
	float:left;
	width:100%;
	margin:4px 0 0 0;
}
.zhul_hy_xztx{
	float:left;
	width:56px;
	border:3px solid #eee;
	padding:4px;
}
.zhul_hy_rmsg{
	float:left;
	width:230px;
	padding-left:10px;
	color:#999;
	line-height:20px;
}
.zhul_sy_flbar{
	float:left;
	width:520px;
	background:#edf1f4;
	margin-top:10px;
	padding:20px 30px 5px 30px;
	border-radius:5px;
	_display:inline;
}
.zhul_sy_flbar td{
	text-align:center;
	vertical-align:top;
}
.zhul_sy_fltit{
	float:left;
	width:80px;
	height:30px;
	line-height:30px;
	background:#0c97d5;
	font-size:14px;
	color:#fff;
	border-radius:3px;
}
.zhul_sy_fllb{
	float:left;
	width:80px;
	padding:5px 0 0 10px;
}
.zhul_sy_fllb li{
	float:left;
	width:100%;
	line-height:24px;
	text-align:left;
}
.zhul_sy_fllb a,.zhul_sy_qtlb a{
	color:#444;
}
.zhul_sy_qtfl{
	float:left;
	width:100%;
	border-top:1px solid #e5e5e5;
	padding:5px 0;
	line-height:25px;
}
.zhul_sy_qtlp{
	float:left;
	font-size:14px;
	font-weight:bold;
}
.zhul_sy_qtlb{
	float:left;
}
.zhul_sy_qtlb li{
	float:left;
	margin-left:10px;
	white-space:nowrap;
}
.zhul_xz_paihang{
	float:left;
	width:920px;
	margin:20px 20px 0 20px;
	border-bottom:1px solid #eee;
	padding:5px 0 20px 0;
}
.zhul_xz_lph{
	float:left;
	width:280px;
	padding-right:19px;
	border-right:1px solid #eee;
}
.zhul_xz_mph{
	float:left;
	width:280px;
	padding:0 19px;
	border-right:1px solid #eee;
}
.zhul_xz_rph{
	float:right;
	width:280px;
}
.zhul_ph_tit{
	float:left;
	font-size:24px;
	font-weight:bold;
	width:100%;
}
.zhul_ph_rmore{
	float:right;
	font-size:14px;
	padding-top:5px;
}
.zhul_ph_rmore a{
	color:#999;
}
.zhul_ph_xzlist{
	float:left;
	width:100%;
	height:333px;
	padding-top:10px;
}
.zhul_ph_xzlist li{
	float:left;
	width:100%;
	color:#999;
	line-height:32px;
	font-size:14px;
}
.zhul_ph_xzlist a{
	font-weight:bold;
}
.zhul_ph_lnum{
	float:left;
	width:27px;
	text-align:right;
}
.zhul_ph_lnum span{
	font-size:24px;
	color:#d50c0c;
}
.zhul_ph_onename{
	float:left;
	padding-left:5px;
}
.zhul_ph_onename a{
	font-size:18px;
	color:#d50c0c;
}
.zhul_ph_rhotz{
	float:right;
}
.zhul_ph_lname{
	float:left;
	padding-left:5px;
}
/*20140425 移入 tan*/
.zhul_sy_zyfl{background:url(../img/pubimg/zhul_nav_jiao2.gif) no-repeat right 18px #0C97D5;}
#sort_a{color:#fff;}
.zhul_nav_flhv #sort_a{
	color:#444;
}
.zhul_dh_con{
	float:left;
	width:920px;
	padding:20px;
}
.zhul_dh_tjxz{
	float:left;
	width:100%;
}
.zhul_tj_xztit{
	float:left;
	font-size:18px;
	font-weight:bold;
}
.zhul_tj_xzlist{
	float:left;
	width:100%;
}
.zhul_tj_xzlist li{
	float:left;
	width:220px;
	margin:15px 10px 0 0;
}
.zhul_tj_toux{
	float:left;
	width:56px;
	padding:2px;
	border:1px solid #ddd;
}
.zhul_tj_toux img{
	display:block;
}
.zhul_tj_xzinfo{
	float:right;
	color:#999;
	width:148px;
	line-height:170%;
}
.zhul_tj_xzinfo a{
	font-size:14px;
}
.zhul_dh_zycon{
	float:left;
	width:100%;
	padding-top:30px;
}
.zhul_dh_zytop{
	float:left;
	width:100%;
	border-bottom:1px solid #000;
	text-align:center;
}
.zhul_dh_zytit{
	float:left;
	border-bottom:3px solid #000;
	font-size:40px;
	font-weight:bold;
	color:#000;
	padding:0 10px;
	margin-left:370px;
	_display:inline;
}
.zhul_ys_sheji{
	float:left;
	width:100%;
	padding-top:15px;
}
.zhul_ys_sjtop{
	float:left;
	background:url(../img/indeximg/zhul_top_glbg.gif) no-repeat;
	width:884px;
	height:40px;
	font-size:18px;
	color:#fff;
	padding-left:36px;
	line-height:30px;
}
.zhul_ys_sjcon{
	float:left;
	background:url(../img/indeximg/zhul_nr_flbg.gif);
	width:891px;
	padding:0 0 10px 29px;
}
.zhul_xz_gftop{
	float:left;
	width:100%;
	padding-top:15px;
}
.zhul_xz_ltit{
	float:left;
	font-size:16px;
	font-weight:bold;
}
.zhul_xz_gflist{
	float:left;
	width:100%;
	padding-top:5px;
}
.zhul_xz_gflist li{
	float:left;
	width:220px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	color:#999;
	font-size:14px;
	margin-right:2px;
}
.zhul_ys_line{
	float:left;
	width:100%;
	border-bottom:1px solid #eee;
	overflow:hidden;
	padding-top:15px;
	margin-bottom:5px;
}
.zhul_xz_rmore{
	float:right;
	padding:5px 12px 0 0;
}
.zhul_xz_rmore a{
	color:#444;
}
.zhul_xz_rmlist{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_xz_rmlist li{
	float:left;
	width:56px;
	border:1px solid #ddd;
	padding:2px;
	margin-right:12px;
}
.zhul_xz_rmlist img{
	display:block;
}
.zhul_posNav{
	position:fixed;
	z-index:6666;
    height:300px;
    left:50%;
    margin-left:480px;
    *margin-left:481px;
    margin-left:481px\9;
    overflow:hidden;
    top:130px;
    width:85px;
	display:none;
	_position:absolute;  /*IE6 absoluteģfixed*/
	_top:expression(document.documentElement.scrollTop + Math.round(document.documentElement.offsetHeight / 2 - 180) + "px");
}
.zhul_Rnav_dh{
	float:left;
	width:100%;
}
.zhul_Rnav_dh li{
	float:left;
	width:100%;
	margin-top:10px;
}
.zhul_Rnav_dh a{
	float:left;
	background:url(../img/indeximg/rnav_bg.png) no-repeat;
	width:79px;
	height:40px;
	padding-right:6px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height:40px;
}
.zhul_Rnav_dh .zhul_Rnav_hv{
	background:url(../img/indeximg/rnav_hv.png) no-repeat;
	color:#fff;
}

.zhul_ft_paih{
	float:left;
	width:100%;
	padding-top:5px;
}
.zhul_ft_paih li{
	float:left;
	width:100%;
	margin-top:10px;
}
.zhul_ft_phnum1{
	float:left;
	width:18px;
	height:18px;
	background:#fc574e;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:18px;
	border-radius:2px;
}
.zhul_ft_phnum2{
	float:left;
	width:18px;
	height:18px;
	background:#eaeaea;
	color:#444;
	font-size:14px;
	text-align:center;
	line-height:18px;
	border-radius:2px;
}
.zhul_ft_phlb{
	float:right;
	width:275px;
}
.zhul_ft_lyhimg{
	float:left;
	width:56px;
	border:3px solid #eee;
	padding:4px;
}
.zhul_ft_ryhxx{
	float:right;
	width:195px;
}
.zhul_ft_ryhxx p{
	float:left;
	width:100%;
	line-height:160%;
	font-size:14px;
}
.zhul_ft_sls{
	color:#999;
	padding-top:5px;
}
.zhul_fa_newtz{
	float:left;
	width:580px;
	padding:20px 0 20px 20px;
}
.zhul_fa_tzsou{
	float:left;
	border:1px solid #ebebeb;
	height:30px;
	width:380px;
	padding-left:8px;
}
.zhul_ft_stext{
	float:left;
	width:355px;
	height:30px;
	line-height:30px;
	font-size:12px;
}
.zhul_ft_sbtn{
	float:right;
	background:url(../img/indeximg/zhul_ft_sbtn.gif) no-repeat;
	width:25px;
	height:30px;
	cursor:pointer;
}
.zhul_ft_xxz{
	float:left;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #e6e6e6;
}
.zhul_ft_xxz li{
	float:left;
	font-size:14px;
	margin-right:10px;
	white-space:nowrap;
	line-height:160%;
}
.zhul_ft_xxz a{
	color:#444;
}
.zhul_ft_xxz a:hover,.zhul_ft_xxz a.zhul_ft_hv{
	color:#0c97d5;
}
.zhul_ft_zyfl{
	float:left;
	width:580px;
	padding:10px 20px 0 20px;
}
.zhul_ft_xzlist{
	float:left;
	width:100%;
	padding-top:5px;
}
.zhul_ft_xzlist li{
	float:left;
	width:170px;
	margin:10px 23px 10px 0;
	height:60px;
	overflow:hidden;
}
.zhul_ft_fltab{
	float:left;
	background:url(../img/indeximg/ft_flbg.gif) repeat-x;
	height:32px;
	padding-left:20px;
	width:600px;
}
.zhul_ft_fltab li{
	float:left;
	line-height:32px;
	margin-right:10px;
}
.zhul_ft_fltab a{
	display:block;
	width:76px;
	font-size:14px;
	text-align:center;
	color:#444;
}
.zhul_ft_fltab .zhul_ft_flhv{
	background:url(../img/indeximg/ft_flhv.gif) no-repeat;
}
.zhul_ft_nojr{
	float:left;
	font-size:14px;
	color:#999;
	width:100%;
	text-align:center;
	padding-top:30px;
}
.zhul_fa_search{
	float:left;
	padding-left:10px;
}
.zhul_fa_ssbtn{
	width:70px;
	height:32px;
	background:#19adeb;
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:30px;
	border-radius:5px;
	cursor:pointer;
}
/*首页专家答疑*/
.zhul_dy_bzzxdy{
	width:920px;
	color:#444444;
	overflow:hidden;
	padding:35px 0 0 20px;
}
.zhul_dy_bzzxdy h1{
	font-size:24px;
	font-weight:bold;
}
.zhul_dy_zjdytext{ overflow:hidden;}
.zhul_dy_zjdytext a{ color:#444;}
.zhul_dy_zjdytext .zhul_dy_zjdycontent{
	float:left;
	width:50%;
	display:block;
	margin:3px 0;
	*padding-bottom:12px;
	_display:inline;
	
}

.zhul_dy_zjdytext p{
	margin-bottom:8px;
}
.zhul_dy_zjdytext span{
	color:#FFF;
	background:#83debb;
	padding:2px 5px;
	border-radius:3px;
	font-size:12px;
	margin-right:5px;
}
.zhul_dy_benci{
	font-size:16px;
	width:430px;
	height:23px;
	overflow:hidden;
}
.zhul_dy_zhuanjia{
	width:430px;
	height:23px;
	overflow:hidden;
	line-height:23px;
	color:#777777;
}
.zhul_dy_zhuanjia a{
	color:#777;
}
.zhul_card_title{
	width:100%;
	height:25px;
	margin-bottom:30px;
}

.zhul_card_title2{
	width:920px;
	margin:20px 20px 0px 20px;
	float:left;
	padding:5px 0px 15px 0px;
	height:25px;
}

.zhul_group_rkl{
	color:#fff;
	font-size:14px;
	background:#f11515;
	display:inline-block;
	text-align:center;
	padding:2px 5px;
}

.zhul_group_rkl:hover{
	color:#fff;
	font-size:14px;
	background:#f11515;
	display:inline-block;
	text-align:center;
	padding:2px 5px;
}


.zhul_card_rkl{
	font-size:14px;
	color:#444;
}

.zhul_card_bt{
	width:100%;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:20px;
}
.card_bt_month{
	color:#fff;
	background:#f11515;
	display:inline-block;
	padding:0px 7px;
	text-align:center;
	border-radius:4px;
}

.zhul_card_ranklist{
	float:left;
	width:427px;
}

.f18fb{
	font-size:18px;
	font-weight:bold;
}

.card_tb_line{
	border-bottom:1px solid #eee;
}

.card_rank_num{
	font-size: 12px;
	color: #fff;
	background: #f11515;
	/*padding: 0px 5px;*/
	display:inline-block;
	width:17px;
	height:17px;
	line-height:17px;
}

.card_rank_num2{
	font-size: 12px;
	color: #fff;
	background: #bbb;
	/*padding: 0px 5px;*/
	display:inline-block;
	width:17px;
	height:17px;
	line-height:17px;
}

.card_rank_name{
	font-size:14px;
	color:#0c97d5;
}

.card_rank_awardal{
	font-size:12px;
	color:#999;
}

.card_rank_award{
	color: #fff;
	font-size: 12px;
	text-align: center;
	display: inline-block;
	padding: 3px 10px;
	background: #f11515;
	border-radius: 4px;
	margin-left:5px;
}













